@import "../../scss/_variables.scss";

.footer-section {
  background-color: #363636;
}

// .payment-providers {
//   position: absolute;
// }


.footer-col {
  &__title {
    font-weight: bold;
    color: white;
    margin-bottom: 0;
  }
  &__items {
    color: rgb(141, 141, 141);
  }
}

.footer-section {
  a {
    color: #8d8d8d;
    &:hover {
      text-decoration: none;
      color: $primary-color;
    }
  }
}
